Bug 445183 - Include midi support
Include midi support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Fitzsimmons
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 05:40 EDT by Mark Wielaard
Modified: 2008-05-13 11:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 09:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Wielaard 2008-05-05 05:40:46 EDT
Upstream added midi support through the inclusion of Gervill.
http://mail.openjdk.java.net/pipermail/distro-pkg-dev/2008-April/001855.html
It would be nice if this could be integrated into the fedora package also.
Comment 1 Lillian Angel 2008-05-05 10:18:22 EDT
will be in the next release.
Comment 2 Fedora Update System 2008-05-06 09:31:05 EDT
java-1.6.0-openjdk-1.6.0.0-0.12.b09.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-13 11:25:45 EDT
java-1.6.0-openjdk-1.6.0.0-0.12.b09.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.